{
    "action": {
        "museum_choose": "Wybierz muzeum...",
        "museum_change": "Zmie\u0144 opis muzeum...",
        "museum_input": "Dodaj nowe muzeum...",
        "collection_choose": "Wybierz kolekcj\u0119...",
        "collection_change": "Zmie\u0144 opis kolekcji...",
        "collection_input": "Dodaj now\u0105 kolekcj\u0119...",
        "object_choose": "Wybierz obiekt...",
        "object_change": "Zmie\u0144 opis obiektu...",
        "object_input": "Dodaj nowy obiekt...",
        "event_choose": "Wybierz wydarzenie...",
        "event_change": "Zmie\u0144 wydarzenie...",
        "event_input": "Dodaj nowe wydarzenie...",
        "time_choose": "Wybierz okres czasu...",
        "time_change": "Zmie\u0144 opis okresu czasu...",
        "time_input": "Dodaj nowy okres czasu...",
        "actor_choose": "Wybierz podmiot sprawczy...",
        "actor_change": "Zmie\u0144 opis podmiotu sprawczego...",
        "actor_input": "Dodaj nowy podmiot sprawczy...",
        "place_choose": "Wybierz miejsce...",
        "place_change": "Zmie\u0144 opis miejsca...",
        "place_input": "Dodaj nowe miejsce...",
        "tag_choose": "Wybierz tag...",
        "tag_change": "Zmie\u0144 wpis dotycz\u0105cy tagu...",
        "tag_input": "Dodaj nowy tag...",
        "literature_choose": "Wybierz pozycj\u0119 bibliograficzn\u0105...",
        "literature_change": "Zmie\u0144 opis pozycji bibliograficznej...",
        "literature_input": "Dodaj pozycj\u0119 bibliogaficzn\u0105...",
        "link_choose": "Wybierz wpis odno\u015bnika",
        "link_change": "Zmie\u0144 wpis odno\u015bnika",
        "link_input": "Dodaj odno\u015bnik",
        "project_choose": "Wybierz projekt...",
        "project_change": "Zmie\u0144 projekt...",
        "project_input": "Dodaj projekt...",
        "settings_museum": "Ustawienia (instytucja)",
        "settings_private": "Ustawienia prywatno\u015bci",
        "user_choose": "Wybierz u\u017cytkownika, kt\u00f3rego konto chcesz zmieni\u0107...",
        "user_change": "Zmie\u0144 dane u\u017cytkownika...",
        "user_input": "Dodaj nowego u\u017cytkownika...",
        "logged_in_as": "Zalogowany jako",
        "log_out": "Wyloguj",
        "go_home": "Przejd\u017a do strony g\u0142\u00f3wnej",
        "question": "Pytania zwi\u0105zane z",
        "ask_whom": "Zapytaj",
        "notes": "Uwagi",
        "working_with_filters": "Praca z filtrami",
        "working_with_watchlist": "Praca z listami obserwowanych",
        "print_list_function": "Funkcja wydruku list",
        "lists": "Listy",
        "event_types": "Rodzaje wydarze\u0144",
        "legal_forms": "Zwroty prawne dla obraz\u00f3w",
        "database_services": "Us\u0142ugi bazy danych",
        "data_export": "Eksport danych",
        "backup": "Kopia zapasowa",
        "watch_list": "Listy obserwowanych",
        "events_using_list": "Wprowad\u017a wydarzenia z u\u017cyciem list",
        "tag_proposal": "Zaproponuj tagi",
        "enrichment_with_eol": "Wzbogacenie z u\u017cyciem znaku ko\u0144ca linii (EOL)",
        "multiple_changes": "Wielokrotne zmiany",
        "startpage": "Strona startowa",
        "handbook": "Podr\u0119cznik u\u017cytkownika",
        "tabs": "Zak\u0142adki",
        "statistics": "Poka\u017c u\u017cycie (na \u017cywo)",
        "change_language": "Zmie\u0144 j\u0119zyk",
        "userroles": "Role u\u017cytkownik\u00f3w",
        "goodtimes": "Okresy czasu",
        "introduction": "Short introduction",
        "add_persinst": "Add a Person \/ Institution",
        "add_place": "Add a Place Entry",
        "link_obj_serie": "Link Object with Series",
        "advanced_search": "Advanced Search",
        "add_a_link": "Add a Link",
        "annotate_persinst": "Annotate a Person \/ Institution Entry",
        "annotate_tag": "Annotate a Tag",
        "annotate_time": "Annotate a Time Entry",
        "add_alternative_language_record": "Add an Alternative Language Record",
        "utilities": "Utilities",
        "link_obj_collection": "Link Object with a Collection",
        "link_obj_document": "Link Object with a Document",
        "dashboard": "Dashboard",
        "link_obj_literature": "Link Object with Literature",
        "select_event_type": "Select an Event Type",
        "link_obj_object": "Link Object with Another Object",
        "link_obj_museum": "Link Object with a Museum",
        "resource_edit": "Edit Resource",
        "uploading_image": "Uploading an Image",
        "annotate_place": "Annotate a Place",
        "visitor_statistics": "Besucherstatistik",
        "help": "Help",
        "help_handbook": "Help: Handbook",
        "mail_to_admin": "Ask the admins",
        "toggle_watchlist": "Toggle watchlist",
        "view_notifications": "View Notifications",
        "preview": "Preview",
        "online_usage_museum": "Online usage (museum)",
        "stats_instance_contents": "Database contents of the instance",
        "video_conference": "Video conference",
        "image_choose": "Select an image ...",
        "stats_institution_contents": "Database contents of the institution"
    }
}